<%= simple_form_for [@project, @ticket, @checkbox], html: { class: "form-devise"}  do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :content %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
